<!DOCTYPE html>
<img src="/assets/WSUlogo.png" width="350" height="125" >

<html>
<p class="px-2" > </p>
<header> Registration Checker </header>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>

<div class="w3-container w3-center w3-animate-opacity">

<p class="px-2" > </p>
  <label class="px-2" for= "studentID"> Please Enter ID: </label>
  <input #box id="studentID" (keyup)="addID(box.value)"/>
<p class="px-2"> </p>

  <button (click)="Submit()" style="height:30px; width: 100px"> Submit </button>

  <p class="px-4"> </p>

   {{result}}

</div>
</body>
</html>
